common:
    macros:
        - IO_CONFIG_OVERRIDE
    includes:
        - source/board/override_mtb
    sources:
        board:
            - source/board/mtb_wise1530.c
        family:
            - source/family/st/stm32f412rg/target.c
